{
    "简介": "<div class=\"module-info-introduction-content\"><p>&&</p>",
    "副标题": "module-item-note\">&&<",
    "主页url": "https://www.nivod.vip/label/new/",
    "分类url": "https://www.nivod.vip/k/{cateId}-{area}-{by}--{lang}----{catePg}---{year}/",
    "分类": "电影$1#电视剧$2#动漫$4#综艺$3"
}